---
mx_domains_int:
  - osci.io
mx_domains_ext:
  - ovirt.org
  - lists.opensourceinfra.org
  - lists.minishift.io
  - rdoproject.org
  - lists.rdoproject.org
  - lists.nfs-ganesha.org
  - opendatahub.io
  - podman.io
  - lists.podman.io
  - buildah.io
  - lists.buildah.io
  - beaker-project.org
  - lists.jboss.org
  - theopensourceway.org
  - gluster.org
  - lists.po4a.org
  - lists.dogtagpki.org
  - lists.enterpriseneurosystem.org
tenant_hosted_mail_domains:
  ipsilon:
    - ipsilon-project.org
  pulp:
    - pulpproject.org
  theopenorganization:
    - theopenorganization.org
